Section: lang-js

Depends: icu, openssl, python-2, zlib

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 2:16.13.02:14.18.1
amd64 18.6MiB
arm64 17.8MiB
loongson3 18.6MiB
ppc64el 19.2MiB
riscv64